.goog-tree-row {
	padding-bottom: 8px;
}
.goog-tree-row .goog-tree-item-label {
	vertical-align: bottom;
}
.goog-tree-row .goog-tree-icon {
	background: url("../../images/camelot.png") no-repeat; margin-left: 6px;
}
.goog-tree-root > .goog-tree-row .goog-tree-icon {
	background: url("../../images/camelot.png") no-repeat; margin-left: 6px;
}
.goog-tree-root > .goog-tree-row .goog-tree-icon {
	background-position: -208px 0px; top: -1px; width: 15px; height: 15px; margin-left: 2px; position: relative;
}
.goog-tree-row .goog-tree-file-icon {
	width: 0px; margin-left: 0px;
}
.goog-tree-row .goog-tree-expanded-folder-icon {
	width: 0px; margin-left: 0px;
}
.goog-tree-row .goog-tree-collapsed-folder-icon {
	width: 0px; margin-left: 0px;
}
.sites-delete-items-subtree .goog-tree-root > .goog-tree-row .goog-tree-icon {
	width: 0px; margin-left: 0px;
}
div .goog-tree-row .goog-tree-expand-icon-tplus {
	width: 11px; margin-left: 5px;
}
div .goog-tree-row .goog-tree-expand-icon-tminus {
	width: 11px; margin-left: 5px;
}
div .goog-tree-row .goog-tree-expand-icon-lplus {
	width: 11px; margin-left: 5px;
}
div .goog-tree-row .goog-tree-expand-icon-lminus {
	width: 11px; margin-left: 5px;
}
div .goog-tree-row .goog-tree-expand-icon-t {
	background-position: -275px 0px; width: 8px; margin-left: 8px;
}
div .goog-tree-row .goog-tree-expand-icon-l {
	background-position: -275px 0px; width: 8px; margin-left: 8px;
}
.site-rtl div .goog-tree-row .goog-tree-expand-icon-t {
	background-position: -319px 0px;
}
.site-rtl div .goog-tree-row .goog-tree-expand-icon-l {
	background-position: -319px 0px;
}
div .goog-tree-row .goog-tree-expand-icon-tplus {
	background-position: -245px 0px;
}
div .goog-tree-row .goog-tree-expand-icon-lplus {
	background-position: -245px 0px;
}
.site-rtl div .goog-tree-row .goog-tree-expand-icon-tplus {
	background-position: -290px 0px;
}
.site-rtl div .goog-tree-row .goog-tree-expand-icon-lplus {
	background-position: -290px 0px;
}
div .goog-tree-row .goog-tree-expand-icon-tminus {
	background-position: -260px 0px;
}
div .goog-tree-row .goog-tree-expand-icon-lminus {
	background-position: -260px 0px;
}
.site-rtl div .goog-tree-row .goog-tree-expand-icon-tminus {
	background-position: -305px 0px;
}
.site-rtl div .goog-tree-row .goog-tree-expand-icon-lminus {
	background-position: -305px 0px;
}
#sitemap-tree .goog-tree-item-label a {
	text-decoration: none;
}
#sitemap-tree .goog-tree-item-label a:visited {
	text-decoration: none;
}
#sitemap-tree .goog-tree-item-label a:hover {
	text-decoration: underline;
}
.sites-delete-items-subtree .goog-tree-row:hover {
	background-color: transparent;
}
.sites-delete-items-subtree .goog-tree-root .selected {
	background-color: transparent;
}
.sites-delete-items-subtree .goog-tree-root .selected span {
	background-color: transparent;
}
.sites-delete-items-subtree .selected .goog-tree-item-label {
	background-color: transparent;
}
body .sites-delete-items-subtree .goog-tree-root span {
	color: rgb(51, 51, 51); font-size: 13px;
}
body .sites-delete-items-subtree .goog-tree-root .selected span {
	color: rgb(51, 51, 51); font-size: 13px;
}
